Saturday, September 5, 2009

Jolicloud to support also Poulsbo GMA500 netbooks

Jolicloud has just announced on their Twitter that :

"Nice the next jolicloud version support poulsbo (gma 500) Check this picture taken on the new umid "

At the moment, just Atom netbook were supported => here the updated list

Owners of
notably the Sony Vaio P and Dell Inspiron Mini 12, among others, will be pleased by this news ;-)

1 comment:

  1. When this poulso compatible version be out?

    I tried to follow some Ubuntu/Poulsbo wiki, but failed...